html, body {
    width:100%;
    height:100%;
    border: 0px none;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
}

.mainTable {
    border: 0px none;
    height: 100%;
}

.mainTable td {
    width:100%;
    height:100%;
}

.loginTable {
    border: 1px solid teal;
    padding:5px;
}

.loginTable .loginTitle {
    border-bottom:1px solid teal;
    color: teal;
    font-size:larger;
}

.loginError {
    
    font-family: 'Times New Roman',Times,serif;
    font-style: italic;
    font-weight: bolder;
    color: red;
    text-decoration: underline;
}